.scroll {
  width: 100%;
}
.frame {
width: 100%!important;
min-width: 760px;
align-items: flex-start;
display: flex;
position: relative;
font-size: 16px;
 letter-spacing: normal;
-webkit-hyphens:none;
 -moz-hyphens:none;
 -ms-hyphens:none;
 hyphens:none;
}

.frame .div {
display: flex;
flex-direction: column;
align-items: flex-start;
position: relative;
width: 47%;
}
.frame .div1 {
display: flex;
flex-direction: column;
align-items: flex-start;
position: relative;
width: 12%;
max-width: 100px;
}
.frame .div2 {
display: flex;
flex-direction: column;
align-items: flex-start;
position: relative;
width: 11%;
}
.frame .div3 {
display: flex;
flex-direction: column;
align-items: flex-start;
position: relative;
width: 40%;
}
.frame .div4 {
display: flex;
flex-direction: column;
align-items: flex-start;
position: relative;
width: 10%;
min-width: 68px;
}
.frame .div5 {
display: flex;
flex-direction: column;
align-items: flex-start;
position: relative;
width: 67%;
}
.frame .div6 {
display: flex;
flex-direction: column;
align-items: flex-start;
position: relative;
width: 17%;
}
.frame .div7 {
display: flex;
flex-direction: column;
align-items: flex-start;
position: relative;
width: 88%;
}

.frame .div-2 {
display: flex;
flex-wrap: wrap;
align-items: flex-end;
width: 100%;
max-width: 200px;
gap: 0px 0px;
position: relative;
}
.frame .div33 {
display: flex;
flex-direction: column;
align-items: flex-start;
position: relative;
width: 50%;
}
.frame .div-3 {
display: flex;
flex-wrap: wrap;
align-items: flex-end;
width: 100%;
height: 50px;
max-width: 150px;
gap: 0px 0px;
position: relative;
}
.frame .tabelle {
display: flex;
width: 100%;
height: 50px;
align-items: center;
gap: 10px;
padding: 23px 15px 20px 15px;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-color: #6dc7c4;
font-family: 'SolidaFont-Bold', sans-serif; 
font-weight: 800;
background-color: rgba(232, 246, 246, 1)!important;
}
.frame .tabelle-anhang {
display: flex;
width: 100%;
height: 60px;
align-items: center;
gap: 10px;
padding: 23px 15px 20px 15px;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-color: #6dc7c4;
font-family: 'SolidaFont-Bold', sans-serif; 
font-weight: 800;
background-color: rgba(232, 246, 246, 1)!important;
}

.frame .tabelle-22 {
min-width: 100%;
max-width: 100px;
justify-content: flex-end;
display: flex;
height: 60px;
align-items: center;
gap: 10px;
padding: 25px 5px 20px;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-left-width: 1px;
border-left-style: solid;
border-color: #6dc7c4;
font-size: 12px;
line-height: 13px;
color: #6dc7c4;
text-align: right;
font-family: 'SolidaFont-Bold', sans-serif; 
font-weight: 800;
background-color: rgba(232, 246, 246, 1)!important;
}

.frame .spalte {
margin-top: -10px;
margin-bottom: -8px;
text-align: center;
position: relative;
width: fit-content;
font-weight: 800;
color: #6dc7c4;
}

.frame .spalte-wrapper {
 width: 100%;
background-color: var(--weiss);
display: flex;
height: 50px;
align-items: center;
gap: 10px;
padding: 23px 15px 20px 15px;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-color: #6dc7c4;
line-height: 20px;
}

.frame .text-wrapper {
position: relative;
width: fit-content;
margin-top: -10px;
margin-bottom: -8px;
color: #000000;
text-align: left;
}

.frame .spalte-2 {
margin-top: -10px;
margin-bottom: -8px;
color: #000000;
text-align: center;
position: relative;
width: fit-content;
}

.frame .spalte-3 {
margin-top: -21px;
margin-bottom: -19px;
color: #000000;
position: relative;
width: fit-content;
}

.frame .p {
margin-top: -21px;
margin-bottom: -19px;
color: #000000;
position: relative;
width: fit-content;
}

.frame .spalte-4 {
margin-top: -21px;
margin-bottom: -19px;
margin-right: -5px;
color: #000000;
position: relative;
width: fit-content;
}

.frame .spalte-5 {
margin-top: -10px;
margin-bottom: -8px;
color: #000000;
position: relative;
width: fit-content;
}

.frame .spalte-6 {
margin-top: -10px;
margin-bottom: -8px;
color: #000000;
position: relative;
width: fit-content;
}

.frame .tabelle-2 {
min-width: 100%;
max-width: 100px;
justify-content: flex-end;
display: flex;
height: 50px;
align-items: center;
gap: 10px;
padding: 23px 5px;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-color: #6dc7c4;
background-color: rgba(232, 246, 246, 1)!important;
}

.frame .spalte-7 {
margin-top: -8.5px;
margin-bottom: -6.5px;
margin-right: -1px;
color: var(--solida-grn);
text-align: right;
white-space: nowrap;
position: relative;
width: fit-content;
}

.frame .tabelle-3 {
min-width: 100%;
max-width: 100px;
justify-content: flex-end;
background-color: var(--weiss);
display: flex;
height: 50px;
align-items: center;
gap: 10px;
padding: 23px 20px;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-color: #6dc7c4;
}

.frame .spalte-8 {
margin-top: -10px;
margin-bottom: -8px;
margin-right: -1px;
color: #000000;
text-align: center;
position: relative;
width: fit-content;
text-decoration: underline;
}
.frame .spalte-8 a{
color: #000000;
}
.frame .spalte-8 a:hover{
color:#6dc7c4;
}
.frame .spalte-9 {
margin-top: -10px;
margin-bottom: -8px;
font-weight: 800;
color: #6dc7c4;
text-align: right;
position: relative;
width: fit-content;
}

.frame .div-wrapper {
min-width: 100%;
max-width: 100px;
justify-content: flex-end;
border-left-width: 1px;
border-left-style: solid;
display: flex;
height: 50px;
align-items: center;
gap: 10px;
padding: 23px 5px;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-color: #6dc7c4;
 background-color: rgba(232, 246, 246, 1)!important;
}

.frame .spalte-10 {
margin-top: -10px;
margin-bottom: -8px;
margin-left: -9px;
font-weight: 800;
color: #6dc7c4;
text-align: right;
position: relative;
width: fit-content;
letter-spacing: -0.5pt;
}

.frame .tabelle-4 {
min-width: 100%;
max-width: 100px;
justify-content: flex-end;
border-left-width: 1px;
border-left-style: solid;
display: flex;
height: 50px;
align-items: center;
gap: 10px;
padding: 23px 5px;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-color: #6dc7c4;
background-color: rgba(232, 246, 246, 1)!important;
}

.frame .spalte-11 {
margin-top: -10px;
margin-bottom: -8px;
margin-left: -6px;
color: #000000;
text-align: center;
position: relative;
width: fit-content;
}

.frame .spalte-12 {
margin-top: -10px;
margin-bottom: -8px;
margin-left: -7px;
color: #000000;
text-align: center;
position: relative;
width: fit-content;
}

.frame .tabelle-5 {
width: 100%;
max-width: 100px;
justify-content: flex-end;
background-color: var(--weiss);
border-left-width: 1px;
border-left-style: solid;
display: flex;
height: 50px;
align-items: center;
padding: 23px 5px;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-color: #6dc7c4;
}
.frame .tabelle-52 {
  width: 100%;
 max-width: 160px;
  justify-content: flex-end;
  background-color: var(--weiss);
  border-left-width: 1px;
  border-left-style: solid;
  display: flex;
  height: 50px;
  align-items: center;
  padding: 23px 5px;
  position: relative;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #6dc7c4;
}
.frame .tabelle-6 {
 width: 100%;
max-width: 160px;
justify-content: flex-end;
display: flex;
height: 50px;
align-items: center;
gap: 10px;
padding: 23px 5px;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-color: #6dc7c4;
 background-color: rgba(232, 246, 246, 1)!important;
}

.frame .tabelle-7 {
width: 100%;
max-width: 160px;
justify-content: flex-end;
background-color: var(--weiss);
border-left-width: 1px;
border-left-style: solid;
display: flex;
height: 50px;
align-items: center;
gap: 10px;
padding: 23px 5px;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-color: #6dc7c4;
}

.frame .spalte-13 {
margin-top: -10px;
margin-bottom: -8px;
margin-left: -4px;
color: var(--solida-grn);
text-align: right;
position: relative;
width: fit-content;
}